# Gimp.PDB.prototype.dump_to_file

    function dump_to_file(file: Gio.File): Boolean {
        // Gjs wrapper for gimp_pdb_dump_to_file()
    }

Dumps the current contents of the procedural database

This procedure dumps the contents of the procedural database to the specified file. The file will contain all of the information provided for each registered procedure.

Since 3.0

file

  The dump file.

Returns

  TRUE on success.